

/* Class = "NSButtonCell"; title = "Read all from radio"; ObjectID = "2qV-Mh-Xm8"; */
"2qV-Mh-Xm8.title" = "Vom TRX lesen";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in hex"; ObjectID = "30f-3z-46W"; */
"30f-3z-46W.placeholderString" = "Makro in hex";

/* Class = "NSBox"; title = "IC-9700 Makros"; ObjectID = "4UL-mK-Vps"; */
"4UL-mK-Vps.title" = "IC-9700 Makros";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in hex"; ObjectID = "9IZ-iU-scI"; */
"9IZ-iU-scI.placeholderString" = "Makro in hex";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in hex"; ObjectID = "9eh-g1-G1r"; */
"9eh-g1-G1r.placeholderString" = "Makro in hex";

/* Class = "NSTabViewItem"; label = "Dynamic"; ObjectID = "9q6-VE-vbU"; */
"9q6-VE-vbU.label" = "Dynamisch";

/* Class = "NSBox"; title = "Settings"; ObjectID = "DO8-hQ-XwB"; */
"DO8-hQ-XwB.title" = "Settings";

/* Class = "NSBox"; title = "Miscellaneous"; ObjectID = "Eqr-XS-e7G"; */
"Eqr-XS-e7G.title" = "Verschiedendes";

/* Class = "NSButtonCell"; title = "Edit Makros"; ObjectID = "H0m-0N-lHg"; */
"H0m-0N-lHg.title" = "Edit Makros";

/* Class = "NSBox"; title = "Memories"; ObjectID = "IV0-uL-ku6"; */
"IV0-uL-ku6.title" = "Speicher";

/* Class = "NSBox"; title = "Level controls"; ObjectID = "IZ7-5y-FrB"; */
"IZ7-5y-FrB.title" = "Pegel Einstellungen";

/* Class = "NSTextFieldCell"; title = "Main Scope band width in dynamic mode:"; ObjectID = "Ij3-XW-NKs"; */
"Ij3-XW-NKs.title" = "Main Scope Breite im dynamischen Mode:";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "KE8-Qw-B95"; */
"KE8-Qw-B95.headerCell.title" = "Frequenz";
/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "L94-3v-POb"; */
"L94-3v-POb.title" = "Makro";

/* Class = "NSBox"; title = "Weather"; ObjectID = "LPN-Qv-XYA"; */
"LPN-Qv-XYA.title" = "Wetter";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in hex"; ObjectID = "MJr-hQ-P6a"; */
"MJr-hQ-P6a.placeholderString" = "Makro in hex";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in hex"; ObjectID = "N0X-qz-l3R"; */
"N0X-qz-l3R.placeholderString" = "Makro in hex";

/* Class = "NSButtonCell"; title = "Set Fixed Edges according frequency"; ObjectID = "NDL-o0-YTw"; */
"NDL-o0-YTw.title" = "Fixed Edges nach Frequenz wählen";

/* Class = "NSTextFieldCell"; title = "Longitude:"; ObjectID = "NQW-Ac-Age"; */
"NQW-Ac-Age.title" = "Länge:";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in hex"; ObjectID = "NcW-u0-cpl"; */
"NcW-u0-cpl.placeholderString" = "Makro in hex";

/* Class = "NSButtonCell"; title = "Write all to radio"; ObjectID = "Ntp-xI-lq4"; */
"Ntp-xI-lq4.title" = "Zum TRX schicken";

/* Class = "NSWindow"; title = "Progress"; ObjectID = "ODs-1C-Yby"; */
"ODs-1C-Yby.title" = "Fortschritt";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "QP8-oC-Ec2"; */
"QP8-oC-Ec2.title" = "Makro";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in hex"; ObjectID = "QXo-wd-q2X"; */
"QXo-wd-q2X.placeholderString" = "Makro in hex";

/* Class = "NSButtonCell"; title = "70cm memories"; ObjectID = "RAw-nE-wQR"; */
"RAw-nE-wQR.title" = "70cm Speicher";

/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "Sgq-E8-egb"; */
"Sgq-E8-egb.title" = "In Datei speichern";

/* Class = "NSButtonCell"; title = "Auto Repeater (2m & 70cm)"; ObjectID = "Sui-nm-BTm"; */
"Sui-nm-BTm.title" = "Auto Repeater (2m & 70cm)";

/* Class = "NSTextFieldCell"; title = "No Data"; ObjectID = "VGU-FU-NLl"; */
"VGU-FU-NLl.title" = "Keine Daten";

/* Class = "NSButtonCell"; title = "Write all to radio"; ObjectID = "VHy-xT-qBh"; */
"VHy-xT-qBh.title" = "Zum TRX schicken";

/* Class = "NSButtonCell"; title = "2m memories"; ObjectID = "VlG-Oj-gYB"; */
"VlG-Oj-gYB.title" = "2m Speicher";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in hex"; ObjectID = "Vlw-J5-vug"; */
"Vlw-J5-vug.placeholderString" = "Makro in hex";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "XIy-lH-mR0"; */
"XIy-lH-mR0.headerCell.title" = "Frequenz";

/* Class = "NSButtonCell"; title = "23cm memories"; ObjectID = "ZG5-fH-pYp"; */
"ZG5-fH-pYp.title" = "23cm Speicher";

/* Class = "NSButtonCell"; title = "Edit Scope Fixed Edge Frequencies"; ObjectID = "Zlg-LT-ge4"; */
"Zlg-LT-ge4.title" = "Scope Fixed Edges bearbeiten";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in hex"; ObjectID = "aoc-Eu-RhE"; */
"aoc-Eu-RhE.placeholderString" = "Makro in hex";

/* Class = "NSTextFieldCell"; title = "Separate hex numbers with a space!"; ObjectID = "bb9-9M-xYe"; */
"bb9-9M-xYe.title" = "Trenne die Hex Zahlen mit einem Leerzeichen!";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in hex"; ObjectID = "cBM-zU-K9Z"; */
"cBM-zU-K9Z.placeholderString" = "Makro in hex";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in hex"; ObjectID = "cJu-FK-oEK"; */
"cJu-FK-oEK.placeholderString" = "Makro in hex";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "cQ6-N0-duC"; */
"cQ6-N0-duC.title" = "Makro";

/* Class = "NSTextFieldCell"; title = "On Air"; ObjectID = "cx5-FA-pAR"; */
"cx5-FA-pAR.title" = "On Air";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in hex"; ObjectID = "d2a-os-tf1"; */
"d2a-os-tf1.placeholderString" = "Makro in hex";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in hex"; ObjectID = "gBd-in-Cdv"; */
"gBd-in-Cdv.placeholderString" = "Makro in hex";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in hex"; ObjectID = "gdq-ic-WMQ"; */
"gdq-ic-WMQ.placeholderString" = "Makro in hex";

/* Class = "NSButtonCell"; title = "Get my location"; ObjectID = "h1I-Al-vy7"; */
"h1I-Al-vy7.title" = "Mein Standort";

/* Class = "NSTextFieldCell"; title = "Altitude:"; ObjectID = "hJ6-wW-7pd"; */
"hJ6-wW-7pd.title" = "Höhe:";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "hhO-pf-08k"; */
"hhO-pf-08k.title" = "Makro";

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "hhj-R4-jHe"; */
"hhj-R4-jHe.title" = "Aus Datei laden";

/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "hiV-Cb-f6m"; */
"hiV-Cb-f6m.title" = "In Datei speichern";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "lth-Oa-QXq"; */
"lth-Oa-QXq.title" = "Makro";

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "mXb-a2-nwr"; */
"mXb-a2-nwr.title" = "Aus Datei laden";

/* Class = "NSButtonCell"; title = "Read all from radio"; ObjectID = "o9h-MJ-VGM"; */
"o9h-MJ-VGM.title" = "Vom TRX lesen";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "s8J-57-MFP"; */
"s8J-57-MFP.title" = "Makro";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in hex"; ObjectID = "tya-Up-HY9"; */
"tya-Up-HY9.placeholderString" = "Makro in hex";

/* Class = "NSTextFieldCell"; title = "Latitude:"; ObjectID = "uzX-zG-r8i"; */
"uzX-zG-r8i.title" = "Breite:";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "wJr-41-cY7"; */
"wJr-41-cY7.title" = "Makro";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in hex"; ObjectID = "xcd-5f-WQu"; */
"xcd-5f-WQu.placeholderString" = "Makro in hex";

/* Class = "NSButtonCell"; title = "Send to trx"; ObjectID = "yjD-Z2-Dwp"; */
"yjD-Z2-Dwp.title" = "Zum TRX schicken";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in hex"; ObjectID = "zTh-mr-RVp"; */
"zTh-mr-RVp.placeholderString" = "Makro in hex";

/* Class = "NSButtonCell"; title = "Read from trx"; ObjectID = "zxS-zL-fa8"; */
"zxS-zL-fa8.title" = "Vom TRX lesen";

"fz7-9q-brD.title" = "Sat Speicher";
"PvZ-2c-i3C.title" = "Tasten belegen";
